<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for employee in employee package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  employee module in employee package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Employee',
    'names'         => 'Employees',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Employees',
        'sub'   => 'Employees',
        'list'  => 'List of employees',
        'edit'  => 'Edit employee',
        'create'    => 'Create new employee'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => '', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Employees',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
