<?php

namespace Litecms\Employee\Repositories\Eloquent;

use Litecms\Employee\Interfaces\EmployeeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class EmployeeRepository extends BaseRepository implements EmployeeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.employee.employee.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.employee.employee.model.model');
    }
}
